package app

import "context"

func (this *App) Configure(ctx context.Context) {
	this.Container.Dotor.Act(ctx)

	if this.Container.Config.IsDevEnv() {
		this.Container.Logger.Data.Profiling = true
	}
	this.Container.JwtMiddleware.Initialize(ctx)

}
